Bewertet mit 5 von 5 Sternen

Support for firefox 6 and above ?

Diese Bewertung wurde für eine vorherige Version des Add-ons (2.8.7) abgegeben.